Affected packages

Packages affected by qt5-qtbase-devel upgrade from 5.15.5-1.fc37 to 5.15.5-2.fc37 (in Fedora 37)
Package Current state Build Distance Build time
qtl866 build 1 2 months ago
danmaq build 1 2 months ago
x2goclient build 1 2 months ago
coolreader build 1 2 months ago
renderdoc build 1 2 months ago
meshlab build 1 2 months ago
deepin-draw build 1 2 months ago
sigil build 1 2 months ago
boomaga build 1 2 months ago
veusz build 1 2 months ago
openshadinglanguage build 1 2 months ago
qcad build 1 2 months ago
kmplayer build 1 2 months ago
soundkonverter build 1 2 months ago
transmission build 1 2 months ago
owncloud-client build 1 2 months ago
krita build 1 2 months ago
pcp build 1 2 months ago
deepin-file-manager build 1 2 months ago
openms build 1 2 months ago
calligra build 1 2 months ago
root build 1 2 months ago
libreoffice build 1 2 months ago
fawkes build 2 2 months ago
kid3 build 2 2 months ago
gnuradio build 2 2 months ago

Disclaimer

This page shows packages in Fedora 37 which buildability was possibly affected by qt5-qtbase-devel upgrade from 5.15.5-1.fc37 to 5.15.5-2.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.